#!/bin/sh
set -ev

cd $(realpath $(dirname "${0}"))/install

# Configure Redis
mkdir -p /srv/redis/conf /srv/redis/data
cp srv/redis/conf/redis.conf /srv/redis/conf/redis.conf
chown -R 6379:6379 /srv/redis/data

# Install service
cp etc/init.d/redis /etc/init.d/redis
rc-update -u
